Editeurs différents sur deux sites (Créer un compte)

  • WordPress :6.1
  • Statut : non résolu
4 sujets de 1 à 4 (sur un total de 4)
  • Auteur
    Messages
  • #2449439
    RDBmarine
    Participant
    Initié WordPress
    2 contributions

    Bonjour,

    Nous avons 2 sites internet pour notre association, voici leurs configurations :

    Site 1 :

    • Version de PHP/MySQL : 7.0.33
    • Thème utilisé : Virtue
    • Extensions en place : Elementor, Everest Forms, Page Builder by SiteOrigin, Virtue / Pinnacle ToolKit … (uniquement les principales)
    • Nom de l’hébergeur : OVH
    • Adresse du site : https://www.rondedesbambins.fr/

    Site 2 :

    • Version de PHP/MySQL : 7.0.33
    • Thème utilisé : Neve
    • Extensions en place : Elementor, Everest Forms, SiteOrigin Page Builder, Suffice Toolkit, ThemeGrill Demo Importer
    • Nom de l’hébergeur : OVH
    • Adresse du site : https://www.jeuxmamuse.fr/

    Problème(s) rencontré(s) :

    Sur les deux éditeurs, la présentation de la fenêtre d’édition est sensiblement différente. En effet, sur le site 2, nous avons un super éditeur presque « wysiwyg » (capture d’écran jointe au message « Jeux m’amuse »). En revanche, sur le site 1 (cf capture RDB), nous avons un bon vieux pavé de codes html d’une lecture fortement moins aisé. Nous aimerions donc savoir si quelqu’un sait quelle sous-option il faudrait aller cliquer pour récupérer l’éditeur du site 2 sur le site 1.

    Sachant que cela pourrait être une différence de configuration d’Elementor ou est ce que ça pourrait venir du thème NEVE qui semble venir surcharger des fonctions dans l’éditeur.

    Merci d’avance,

     

     

    • Ce sujet a été modifié le il y a 8 mois et 3 semaines par RDBmarine.
    Fichiers joints :
    Vous devez être connecté pour voir les fichiers joints.
    #2449454
    C_Lucien
    Modérateur
    Maître WordPress
    5116 contributions

    Bonjour,

    l’éditeur visuel n’aurait-il pas été désactivé pour l’utilisateur connecté au site 1 ? Voir dans les réglages du compte.

    Par ailleurs, vérifiez la version de Php, le minimum requis par WordPress est à ce jour 7.4.

    #2449537
    RDBmarine
    Participant
    Initié WordPress
    2 contributions

    Bonjour,

    Non, cette case n’est pas cochée sur nos 2 sites.

    Pour la version Php, celle-ci n’est pas prise en charge par notre hébergeur.

    #2449566
    C_Lucien
    Modérateur
    Maître WordPress
    5116 contributions

    Bonjour,

    Pour la version Php, celle-ci n’est pas prise en charge par notre hébergeur.

    OVH bloquerait sur une version obsolète de PHP ??? C’est au minimum improbable. Vérifiez la version réellement active sur votre site. « Santé du site » vous permet de voir les détails de la configuration.

4 sujets de 1 à 4 (sur un total de 4)
  • Vous devez être connecté pour répondre à ce sujet.